*{
	margin:0;
}

html {
    height:100%;
}

body{
    text-align:center;
    height:100%;
    background:#e2fef6;
}


#cw_enclosure {
    width:728px;
    margin: 0 auto;
    margin-top:30px;
    -webkit-transform:translateY(-15px);
    -moz-transform:translateY(-15px);
    padding-left: 20px;
    padding-right: 20px;
    padding-top:15px;
    padding-bottom:15px;
    background-repeat: repeat-x;
    background-color:#fff;
    text-align:center;
    min-height: 100%;
    overflow: hidden;
    -webkit-box-shadow: inset black 0px 2px 3px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
}

#cw_navsection {
    clear:both;
    font: normal 0.9em/1.4em Typewriter, serif; 
    width:728px;
    list-style-type:none;
}

#cw_mainnavbar {
    font: normal 0.8em/1.4em Arial, sans-serif;
    clear:both;
    color:#000;
    float:left;
    list-style-type:none;
    margin-top: 10px;
    height:28px;
    width:728px;
    border-bottom-style:solid;
    border-width:2px;
    border-color:#008406;
}
#cw_mainnavbar ul{
    margin-left:-50px;
}

#cw_mainnavbar li{
    list-style-type:none;
    float:left;
    height:26px;
    margin:0 0 0 2px;
    background:#e2fef6;
    background:-webkit-gradient(linear, left top, left bottom, from(#80ff80), to(#e2fef6), color-stop(0.4, #f0fff0), color-stop(0.4, #f0fff0));
    border-width:2px;
    border-color:#008406;
    border-style:solid;
    border-bottom-style:none;
    -webkit-border-top-left-radius:8px;
    -webkit-border-top-right-radius:8px;
    -moz-border-radius-topleft:8px;
    -moz-border-radius-topright:8px;
    padding:0 0 0 10px ;
}

#cw_mainnavbar #cw_active {
    height:28px;
}
#cw_mainnavbar li a{
    color:#00f;
    display:block;
}
#cw_mainnavbar li a:link,
#cw_mainnavbar li a:visited{
    color:#000;
    text-decoration:none;
}
#cw_mainnavbar li a:hover,
#cw_mainnavbar li a:active{
    color:#070;
    text-decoration:none;
}
#cw_mainnavbar li strong
{
    display:block;
    padding:8px 16px 5px 6px;
    text-decoration:none;
    background:#0f0 transparent top right no-repeat;
}
#cw_mainnavbar #cw_active strong {
}

#cw_mainnavbar #cw_navbarspace {
    background:none;
    border-style:none;
}

#cw_product_toc{
    clear:both;
    font: normal 0.68em/1.4em Arial, sans-serif;
    color:#000;
    background:#e2fef6;
    background: -webkit-gradient(linear, left top, left bottom, from(#e2fef6), to(#ffffff));
    float:left;
    list-style-type:none;	
    width:728px;
}
#cw_product_toc ul{
    padding-left:45px;
}
#cw_product_toc li{
    list-style-type:none;
    float:left;
    height:16px;
}
#cw_product_toc li #active {
    background:#d6efe7;
    background: -webkit-gradient(linear, left top, left bottom, from(#e2fef6), to(#7a9), color-stop(0.3, #d6efe7), color-stop(0.3, #d6efe7));
}
#cw_product_toc li a{
    color:#070;
    display:block;
}
#cw_product_toc li a:link,
#cw_product_toc li a:visited{
    color:#000;
    text-decoration:none;
    padding:0 5px 2px 5px ;
}
#cw_product_toc li a:hover,
#cw_product_toc li a:active{
    color:#070;
    text-decoration:none;
    background:#d6efe7;
    background: -webkit-gradient(linear, left top, left bottom, from(#e2fef6), to(#7a9), color-stop(0.3, #d6efe7), color-stop(0.3, #d6efe7));
    padding:0 5px 2px 5px ;
}
#cw_product_toc li #cw_active {
    background:#d6efe7;
    background: -webkit-gradient(linear, left top, left bottom, from(#e2fef6), to(#8ba), color-stop(0.3, #d6efe7), color-stop(0.3, #d6efe7));
}


#cw_featuredarticles_toc{
    clear:both;
    font: normal 0.68em/1.4em Arial, sans-serif;
    color:#000;
    float:left;
    list-style-type:none;	
    background:url(subtabgreen.png) transparent top left repeat;
    padding-bottom:1px;
    width:728px;
}
#cw_featuredarticles_toc ul{
    padding-left:45px;
}
#cw_featuredarticles_toc li{
    list-style-type:none;
    float:left;
    height:16px;
    background:url(subtabgreen.png) transparent top left repeat;
}
#cw_featuredarticles_toc li #active {
    background:#d6efe7;
}
#cw_featuredarticles_toc li a{
    color:#070;
    display:block;
}
#cw_featuredarticles_toc li a:link,
#cw_featuredarticles_toc li a:visited{
    color:#000;
    text-decoration:none;
    padding:0 5px 0 5px ;
}
#cw_featuredarticles_toc li a:hover,
#cw_featuredarticles_toc li a:active{
    color:#070;
    text-decoration:none;
    background:#d6efe7;
    padding:0 5px 0 5px ;
}
#cw_featuredarticles_toc li #cw_active {
    background:#d6efe7;
}


#cw_downloadandbuy {
    clear:both;
    height:40px;
    width:100px;
    float:left;
}

#cw_download{
    clear:both;
    font: bold 0.8em/1.4em Helvetica, sans-serif;
    color:#ffffff;
    text-decoration:none;
    text-align:center;
}
#cw_download ul {
    list-style-type:none;
    padding-left:0;
    text-align:center;
}
#cw_download a {
    color:#070;
    text-decoration:none;
    text-align:center;
}
#cw_download a:link,
#cw_download a:visited{
    color:#070;
    text-decoration:none;
    padding:0 5px 0 5px ;
}
#cw_download a:hover,
#cw_download a:active{
    background:#f00;
    color:#070;
    text-decoration:none;
    background:#d6efe7;
    padding:0 5px 0 5px ;
}

#cw_buybutton {
    clear:both;
    color:#000;
}

#pabdownload2 {
    float: left;
    width:350px;
    height:100px;
    margin-top: 40px;
}

#pabdownload2 a{
    text-decoration:none;
}

#pabbuy2 {
    float: right;
    width: 350px;
    margin-top: 70px;
}

#pabbuy3 {
    float: right;
    width: 350px;
    margin-top: 40px;
}

#cw_content {
    clear:both;
    font: normal 0.9em/1.4em Typewriter, serif; 
    width:728px;
    margin: 0 auto;
    padding: 0;
    text-align:left;
    list-style-type:none;
    min-height: 100%;
}
#cw_content h1 {
    font-family: 'Georgia-Bold', 'serif';
    font-weight:bold;
    font-size: 24px;
    color: #483b3b;
}
#cw_content h2 {
    font-family: 'Georgia-Bold', 'serif';
    font-weight:bold;
    font-size: 20px;
    color: #483b3b;
}
#cw_content h3 {
    font-family: 'Georgia-Bold', 'serif';
    font-weight:bold;
    font-size: 18px;
    color: #483b3b;
}
#cw_content h4 {
    font-family: 'Georgia-Bold', 'serif';
    font-weight:bold;
    font-size: 15px;
    color: #483b3b;
}
#cw_content p {
    margin:10px 0 10px 0;
}
#cw_content a{
    color:#070;
    font-weight:bold;
    text-decoration:none;
}
#cw_content a:link,
#cw_content a:visited{
    color:#070;
    font-weight:bold;
    text-decoration:none;
}
#cw_content a:hover,
#cw_content a:active{
    font-weight:bold;
    color:#070;
    text-decoration:none;
    background:#d6efe7;
}

#rss_block {
    color: #777;
    text-align:center;
}

#rss_block a:link,
#rss_block a:visited {
    font-weight:bold;
    color: #6a6;
    text-decoration:none;
}

#rss_block a:hover,
#rss_block a:active {
    font-weight:bold;
    color:#070;
    text-decoration:none;
    background:#fff;
}

.lightgreenboxthing { 
  background: #D6EFE7; 
}
.lightgreenboxthingtop { 
  background: url(lightgreenupperright.gif) no-repeat top right; 
}
.lightgreenboxthingtop div { 
  height: 10px; 
  background: url(lightgreenupperleft.gif) no-repeat top left; 
}
.lightgreenboxthingbottom { 
  background: url(lightgreenlowerright.gif) no-repeat bottom right; 
}
.lightgreenboxthingbottom div { 
  height: 10px; 
  background: url(lightgreenlowerleft.gif) no-repeat bottom left; 
}
.lightgreenboxthingcontent {
  padding: 0px 10px 0px 10px;
}

.caText {
    float:right;
    width: 140px;
    height: 90px;
    text-align:left;
    margin-top:5px;
    overflow:hidden;
}

#caImage
{
    border:0px;
}
